# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'onch/version'

Gem::Specification.new do |spec|
  spec.name          = "onch"
  spec.version       = Onch::VERSION
  spec.authors       = ["Leon Shure"]
  spec.email         = ["hello@l3kn.de"]
  spec.description   = %q{Watch a file and run a shell command if it changes}
  spec.summary       = %q{Ruby file-watcher}
  spec.homepage      = "http://www.l3kn.de"
  spec.license       = "WTFPL"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
